import bin.Exercicio12;
import br.edu.up.exercicios.Exercicio01;
import br.edu.up.exercicios.Exercicio02;
import br.edu.up.exercicios.Exercicio03;
import br.edu.up.exercicios.Exercicio04;
import br.edu.up.exercicios.Exercicio05;
import br.edu.up.exercicios.Exercicio06;
import br.edu.up.exercicios.Exercicio07;
import br.edu.up.exercicios.Exercicio08;
import br.edu.up.exercicios.Exercicio09;
import br.edu.up.exercicios.Exercicio10;
import br.edu.up.exercicios.Exercicio11;
import br.edu.up.exercicios.Exercicio13;
import br.edu.up.exercicios.Exercicio14;
import br.edu.up.exercicios.Exercicio15;
import br.edu.up.exercicios.Exercicio16;
import br.edu.up.exercicios.Exercicio17;
import br.edu.up.exercicios.Exercicio18;
import br.edu.up.exercicios.Exercicio19;
import br.edu.up.exercicios.Exercicio20;
import br.edu.up.exercicios.Exercicio22;
import br.edu.up.exercicios.Exercicio23;
import br.edu.up.exercicios.Exercicio24;
import br.edu.up.exercicios.Exercicio25;
import br.edu.up.exercicios.Exercicio26;

public class Program {
    public static void main(String[] var0) {
        Exercicio01 var1 = new Exercicio01();
        var1.exercicio01();
        Exercicio02 var2 = new Exercicio02();
        var2.exercicio02();
        Exercicio03 var3 = new Exercicio03();
        var3.exercicio03();
        Exercicio04 var4 = new Exercicio04();
        var4.exercicio04();
        Exercicio05 var5 = new Exercicio05();
        var5.exercicio05();
        Exercicio06 var6 = new Exercicio06();
        var6.exercicio06();
        Exercicio07 var7 = new Exercicio07();
        var7.exercicio07();
        Exercicio08 var8 = new Exercicio08();
        var8.Exercicio08();
        Exercicio09 var9 = new Exercicio09();
        var9.exercicio09();
        Exercicio10 var10 = new Exercicio10();
        var10.exercicio10();
        Exercicio11 var11 = new Exercicio11();
        var11.exercicio11();
        Exercicio12 var12 = new Exercicio12();
        var12.exercicio12();
        Exercicio13 var13 = new Exercicio13();
        var13.exercicio13();
        Exercicio14 var14 = new Exercicio14();
        var14.exercicio14();
        Exercicio15 var15 = new Exercicio15();
        var15.exercicio15();
        Exercicio16 var16 = new Exercicio16();
        var16.exercicio16();
        Exercicio17 var17 = new Exercicio17();
        var17.exercicio17();
        Exercicio18 var18 = new Exercicio18();
        var18.exercicio18();
        Exercicio19 var19 = new Exercicio19();
        var19.exercicio19();
        Exercicio20 var20 = new Exercicio20();
        var20.exercicio20();
        Exercicio22 var21 = new Exercicio22();
        var21.exercicio22();
        Exercicio23 var22 = new Exercicio23();
        var22.exercicio23();
        Exercicio24 var23 = new Exercicio24();
        var23.exercicio24();
        Exercicio25 var24 = new Exercicio25();
        var24.exercicio25();
        Exercicio26 var25 = new Exercicio26();
        var25.exercicio26();
    }}
